
<VirtualHost *:443>
  ServerName clientes.netfiber.es
  ServerAlias clientes.netfiber.es


  DocumentRoot /var/www/html/netfiber/
  ErrorLog ${APACHE_LOG_DIR}/clientes.netfiber.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.netfiber.es-access.log combined


  <Directory "/var/www/html/netfiber/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/netfiber/private/.htpasswd
        Require valid-user
        AllowOverride All
  </Directory>



  SSLEngine On

  # Other Apache Configuration

  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias clientes.netfiber.es

SSLCertificateFile /etc/letsencrypt/live/clientes.netfiber.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.netfiber.es/privkey.pem
</VirtualHost>
